#ifndef CSTATUSCAM_H
#define CSTATUSCAM_H

#include "cmwidget.h"

namespace Ui {
class CStatusCam;
}

class CStatusCam : public CMWidget
{
    Q_OBJECT

public:
    explicit CStatusCam(QWidget *parent = 0);
    ~CStatusCam();

    void MInit();
    void MTimeFresh();
private:
    Ui::CStatusCam *ui;
};

#endif // CSTATUSCAM_H
